.btn-mail {
    background-color: #9156be;
    border: #9156be;
}

.btn-mail:hover {
    background: #8241af;
    border: #8241af;
}

.mt-3 {
    margin-top: 10px;
}

.mt-6 {
    margin-top: 20px;
}
.mt-12 {
    margin-top: 40px;
}

.md-6 {
    margin-bottom: 20px;
}


.focus-header {
    background-color: #0e8bcd;
    padding: 10px;
    color: white;
}

.sub-header {
    background-color: rgb(212, 216, 232);
    padding: 10px;
}

.table-header {
    background-color: #e5e1e1;
}

.table-payment-column {
    background-color: #a7a7a7;
}

.table-border-up-down {
    border-bottom: 1px solid !important;
    border-top: 1px solid !important;
}